html{height:100%; width:100%}
body{
	margin:0px;
	background-color:#7564a6; 
	background-image:url(../images/bgnd.jpg);
	background-repeat:repeat-x;
	background-attachment:fixed;
	background-position:top left;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
}

h1{
	font-family: 'Roboto', sans-serif; 
	font-size:23px;
	color:#f79422; 
	background-repeat:no-repeat); 
	font-weight:normal; 
	background-image:url(../images/bullet-h1.gif);
	background-repeat:no-repeat;
	padding:0 0 5px 25px;
	background-position:0px 1px;
}

h2{font-family: 'Roboto', sans-serif; font-size:19px; font-weight:normal; color:#f89422; padding:0px}

blockquote{ line-height:16px; text-align:left; padding:0px; margin:0px}

#menu{background-image:url(../images/menu.jpg); background-repeat:no-repeat; width:304px; height:660px; top:0px; left:0px; z-index:2; position:fixed}

#logo{ position:absolute; width:120px; height:100px; top:20px; left:35px; z-index:40}

#nav{z-index:10; margin-top:142px; margin-left:40px; width:170px}
#nav ul{list-style:none; padding:0px; margin:0px}
#nav li{ background-image:url(../images/div.gif); background-repeat:no-repeat; background-position:bottom left}
#nav a{padding:10px; background-image:url(../images/bullet.png); background-repeat:no-repeat; background-position:10px 13px; padding-left:26px; display:block; border:1px doted white;color:#FFFFFF; text-decoration:none}
#nav a:hover{color:#ff8c09}

#address{color:#FFFFFF;margin-top:70px; margin-left:50px; width:170px; line-height:20px;}
#address p{padding-top:10px}
#address a{color:#FFFFFF; text-decoration:none}
#address a:hover{color:#beb1e2}
#address strong{color:#ff8c09; font-weight:normal}

#content{
	padding:1px;
	padding-left:20px; 
	padding-right:20px;
	padding-bottom:30px;
	min-height:600px; 
	width:560px; 
	background-image:url(../images/page-bgnd.gif);
	background-position:left 50px;
	background-repeat:repeat-y; 
	font-family: 'Roboto', sans-serif; 
	font-size:15px;
	color:#666666;
	line-height:22px
}
#content p{text-align:justify}
#content a{text-decoration:none; color:#312163}
#content a:hover{text-decoration:underline; color:#f79422}
#content li{padding:0px; margin:0px; line-height:18px}

#pageouter{
	background-image:url(../images/page-top.png); 
	background-repeat:no-repeat; 
	width:631px; 
	margin-left:250px; 
	margin-top:20px; 
	z-index:30; 
	position:relative; 
	border-top:1px solid #312163
}
#page{margin-left:16px; margin-top:24px}

#page li{padding:0 0 10px 0}

#pagefooter{background-image:url(../images/page-footer.png); background-repeat:no-repeat; height:126px; width:600px;clear:both}

.floatright{float:right; margin-left:15px}
.small{ font-size:11px}

#portfolio{list-style:none; padding:0px; margin:0px}
#portfolio li{
	width:250px; 
	height:180px;
	overflow:hidden; 
	float:left; 
	margin:14px;
	border: solid 1px #b1b1b1;
	-moz-box-shadow: 2px 2px 3px #b1b1b1;
	-webkit-box-shadow: 2px 2px 3px #b1b1b1;
    box-shadow: 2px 2px 3px #b1b1b1;
	 
}
#lowerpos{position:relative; height:1px}
#smalllinks{position:absolute; width:400px; top:-114px; left:15px; font-size:11px; color:#333333}
#smalllinks a{text-decoration:none; color:#666666}
#smalllinks a:hover{color:#312162}

#mobnavbut, #mobnav{display:none}

#calltoaction{3px solid #5e4e90; border-radius:12px; background-color: #fff; padding: 20px}

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px)  {
	#menu{position:absolute !important}
}